Subject: Lawhead and Brooks

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 02 Jan 2002 22:10:18 +0000

I can see how Wolfe might like Lawhead for his portrayal of a pagan religion 
being transformed into a simulacra of Christian monotheism in the few books 
that I've read by him (In the Hall of the Dragon King, Warlords of Nin, Sword 
and the Flame).  In those books, the main character who starts as an 
apprentice in a pagan temple becomes King and comes to understand that there 
is One True God and makes everyone recognize their personal relationship to 
that God (or something).  I found his message a little bit too overt and 
blatantly fundamentalist in nature, but that might be just me.  
I really liked Terry Brooks in the fourth grade, but I have no idea if I would 
like him now (it's hard to accurately judge books of which you have fond 
childhood memories).  Much like Tolkien, I consider him primarily a children's 
writer - and I think I read Brooks before Tolkien, and subsequently liked him 
a little more ... but once again, I was only nine or ten years old.